{% extends "base.html" %}
{% block titulo %}
	Detalle del Prestamo
{% endblock titulo %}
{% block contenido %}
	<div class="container">
		<div class="row">
			<div class="col">
				<table class="table">
					<thead>
						<tr>
							<th>Fecha</th>
							<th>Material</th>
							<th>Profesor</th>
							<th>Turno</th>
							<th>Curso</th>
							<th>Materia</th>
							<th>Horario</th>
							<th>Devolución</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<th>{{ prestamo.fecha }}</th>
							<td>{{ prestamo.material }}</td>
							<td>{{ prestamo.profesor }}</td>
							<td>{{ prestamo.turno }}</td>
							<td>{{ prestamo.curso }}</td>
							<td>{{ prestamo.materia }}</td>
							<td>{{ prestamo.horario }}</td>
							<td>{{ prestamo.devolucion|yesno:'Sí,No' }}</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</div>
{% endblock contenido %}